;General v17 author Lucas Winkler Angeli / Marcelo Ghelman
SEND_DATE="Data de Envio"
ACTIVATED="Ativado(s)"
PROCESS_CONFIRMATION="Você realmente deseja continuar?"
ERROR_SAVING="Erro ao salvar"
JOOMEXT_SUCC_SAVED="Salvo com Sucesso"
SUCC_DELETE_ELEMENTS="Foram excluído(s) %s elemento(s)"
SUCC_MOVED="Elemento movido com sucesso"
ERROR_ORDERING="Erro ao ordenar o(s) elemento(s)"
PUBLISH_CLICK="Clique aqui para Publicar"
UNPUBLISH_CLICK="Clique aqui para Despublicar"
UNSCHEDULE_CLICK="Clique aqui para remover o Agendamento"
SUBSCRIBE_CLICK="Clique aqui para Assinar"
UNSUBSCRIBE_CLICK="Clique aqui para remover a Assinatura"
CONFIRMATION_CLICK="Clique aqui para confirmar a Assinatura"
ENTER_SUBJECT="Preencha o assunto"
CREATED_DATE="Data de Criação"
RECEIVE_HTML="Receber em HTML?"
JOOMEXT_YES="Sim"
JOOMEXT_NO="Não"
JOOMEXT_FILTER="Filtro"
JOOMEXT_GO="Ir"
JOOMEXT_RESET="Zerar"
ACY_CPANEL="Painel de Controle"

;module
NAMECAPTION="Nome"
EMAILCAPTION="Email"
SUBSCRIBECAPTION="Assinar"
UNSUBSCRIBECAPTION="Remover Assinatura"

;frontend
ALREADY_CONFIRMED="Você já está confirmado na lista"
SUBSCRIPTION_CONFIRMED="Sua Assinatura já está confirmada"
JOOMEXT_SUBJECT="Assunto"
MAILING_LISTS="Listas de email"
CONFIRMATION_SENT="Uma mensagem de confirmação está sendo enviada para o seu email. Clique no link de confirmação da mensagem para confirmar sua assinatura gratuita. Se depois de 24 horas você não tiver recebido, entre em contato."
SUBSCRIPTION_OK="Sua assinatura foi feita com sucesso."
UNSUBSCRIPTION_OK="Sua assinatura foi removida com sucesso."
UNSUBSCRIPTION_NOT_IN_LIST="Você não está mais assinando esta lista"
SUBSCRIPTION_UPDATED_OK="Sua assinatura foi atualizada com sucesso."
ALREADY_SUBSCRIBED="Você já é um assinante."
NOT_IN_LIST="O endereço de email %s não está na lista de usuários"

;sched Newsletter
SCHEDULE="Agendar"
UNSCHEDULE="Remover Agendamento"
SUCC_UNSCHED="Agendamento da Newsletter removido com Sucesso"
SPECIFY_DATE="Especifique a data de agendamento da Newsletter"
DATE_FUTURE="Especifique uma data posterior à atual"
AUTOSEND_DATE="A Newsletter %s será enviada automaticamente em %s"
NB_SCHED_NEWS="Newsletter %s Agendada com sucesso"
NO_SCHED="Nenhuma Newsletter necessita ser gerada"
SCHED_NEWS="A Newsletter está Agendada"
SCHEDULE_NEWS="Agendamento de Newsletter"
SEND_CONTINUE="Você deseja continuar o processo de envio?"
CONTINUE="Continuar"
SENT_BY="Enviado por"

;Folders/Files
WRITABLE_FOLDER="Certifique-se que a pasta ( %s ) tem permissão de escrita."
ACCEPTED_TYPE="Este tipo de arquivo ( %s ) não é suportado, os tipos suportados são : %s"
FAIL_UPLOAD="Não foi possível fazer upload do arquivo %s para o %s"
FAIL_SAVE="Não foi possível salvar o arquivo %s"
BROWSE_FILE="Escolha o arquivo para importar"
FAIL_OPEN="Não foi possível abrir o arquivo %s"
ADD_ATTACHMENT="Anexar arquivo"
MAX_UPLOAD="( tamanho máximo do arquivo permitido : %s )"
ALLOWED_FILES="Arquivos permitidos"
UPLOAD_FOLDER="Pasta de Upload"

;Validation
VALID_EMAIL="Informe um endereço de email válido."
ONLY_LOGGED="A assinatura é restrita a usuários registrados e logados"
ASK_LOG="Faça login"
INVALID_KEY="Registro/Usuário não encontrado, contate o administrador deste site."
NOT_VALID_EMAIL="O endereço de email %s não é válido"
NAME_MISSING="Informe seu nome."

;autoNewsletter
AUTONEWSLETTERS="Smart-Newsletters"
AUTONEW="Smart-Newsletter"
NO_AUTONEWSLETTERS="Nenhuma Smart-Newsletter para ser gerada"
NEWSLETTER_GENERATED="Newsletter(s) Gerada(s) [%s] : %s"
NEWSLETTER_NOT_GENERATED="Smart-Newsletter [%s] não foi gerada : %s"
AUTONEWS_SEND="Enviar a Newsletter gerada"
AUTONEWS_WAIT="Aguarde a confirmação antes de enviar"
GENERATE="Gerar"
AUTONEWS_NOT_PUBLISHED="A Smart-Newsletter %s não foi publicada"
AUTONEWS_NOT_READY="A próxima data de geração da Smart-Newsletter %s não foi atingida"

;configuration
EMPTY_LOG="O arquivo de log está vazio"
SUCC_DELETE_LOG="O arquivo de Log foi excluído com sucesso"
ERROR_DELETE_LOG="Não foi possível excluir o arquivo de Log"
EXIST_LOG="O arquivo de Log não existe"
THANK_YOU_SHARING="Obrigado por sua contribuição"
ALLOW_VISITOR="Permitir usuários não-logados"
REQUIRE_CONFIRM="Requer Confirmação (double opt-in)"
MESSAGES="Avisos"
DISPLAY_MSG_SUBSCRIPTION="Mostrar uma mensagem ao assinar ( inscrição na lista )"
DISPLAY_MSG_CONFIRM="Exibir uma mensagem na confirmação"
DISPLAY_MSG_WELCOME="Mostrar uma mensagem quando for enviado o email de boas-vindas"
DISPLAY_MSG_UNSUB="Mostrar uma mensagem quando for enviado o email de remoção da assinatura"
NOTIFICATIONS="Notificações"
NOTIF_CREATE="Quando um novo usuário for criado, enviar email para"
NOTIF_REFUSE="Quando um usuário recusa receber email, enviar email para"
NOTIF_UNSUBALL="Quando um usuário remover seu email de todas as listas, enviar email para"
REDIRECTIONS="Redirecionamentos"
REDIRECTION_CONFIRM="Redirecionar após Confirmação"
REDIRECTION_UNSUB="Redirecionar após Remoção da Assinatura"

;Users
JOOMEXT_NAME="Nome"
JOOMEXT_EMAIL="Email"
USERS="Usuários"
NO_SUBSCRIBER="Nenhum assinante encontrado"
NO_RECEIVER="Nenhum destinatário encontrado"
USER_INFORMATIONS="Informações de usuário"
IP="IP"
USER_ID="Account ID"
VISITOR="Visitante"
ACY_GROUP="Grupo"
EDIT_JOOMLA_USER="Editar Usuário Joomla"

;Queue area
QUEUE="Fila de Emails"
CONFIRM_DELETE_QUEUE="Tem certeza que deseja excluir o(s) %s elemento(s)?"
PRIORITY="Prioridade"
NEWS_PRIORITY="Prioridade da Newsletter"
FOLLOW_PRIORITY="Prioridade de Seguimento"
TRY="Tentar"
ADDED_QUEUE="%s emails foram adicionados à fila de emails."
AUTOSEND_CONFIRMATION="O sistema irá enviar os emails automaticamente assim que for possível."
ALREADY_QUEUED="Existem %s emails disponíveis na fila de emails"
DELETE_QUEUE="Exclua estes emails antes de agendar sua Newsletter."
QUEUE_NEXT_TRY="Tente novamente em %s minuto(s)"
QUEUE_DOUBLE="Processo de envio paralelo detectado. O sistema irá pausá-lo, mas depois você pode reiniciar de onde parou."
ADDED_QUEUE_SCHEDULE="%s emails foram adicionados à fila para a Newsletter Agendada [ID %s] %s"
QUEUE_READY="Os seguintes emails estão prontos para serem enviados"
EMAIL_READY="[ID %s] %s para %s usuário(s)"
QUEUE_SCHED="[ID %s] %s serão enviado(s) após %s"
QUEUE_STATUS="Estado da fila de emails: %s"
QUEUE_NEXT_SCHEDULE="O próximo email será enviado após %s"
PROCESS="Processando"
NO_PROCESS="Não há nada para processar"
NB_PENDING_EMAIL="Existem %s emails na Fila para a Newsletter %s"

;Cron
ACY_CRON_TRIGGERED="AcyMailing disparou às %s"
CRON_NEXT="O sistema não irá fazer o disparo antes de %s"
ACY_CRON_PROCESS="%s mensagens processadas : %s sucesso, %s falha"
CREATE_CRON="Criar/Editar seu Agendamento"

;unsubscription
UNSUB_CURRENT="Remover inscrição desta Lista de Emails"
UNSUB_ALL="Remover inscrição de todas as Listas de Emails"
UNSUB_FULL="Não receber nenhum email deste site novamente"
CONFIRM_UNSUB_FULL="Você não receberá nenhum email/marketing deste site novamente"
CONFIRM_UNSUB_ALL="Você teve sua assinatura removida de todas as Listas de Emails"
CONFIRM_UNSUB_CURRENT="Sua assinatura desta Lista de emails foi removida"
ERROR_NOT_SUBSCRIBED="Você não está assinando nenhuma Lista de Emails"
ERROR_NOT_SUBSCRIBED_CURRENT="Você não está assinando na Lista de Emails selecionada"

;subscription
ACCEPT_TERMS="Verifique os Termos e Condições de Uso"
JOOMEXT_TERMS="Termos e Condições de Uso"
UNSUBSCRIBE="Remover assinatura"
UNSUBSCRIBED="Assinatura removida"
NO_SUBSCRIPTION="Sem assinaturas"
PENDING_SUBSCRIPTION="Aguardando confirmação"
SUBSCRIBED="Assinado"
ALL_STATUS="Todos os status"
ACCEPT_REFUSE="Aceito/Recusado"
ACCEPT_EMAIL="Emails Aceitos"
REFUSE_EMAIL="Emails Recusados"
SUBSCRIPTION="Assinatura"
ENABLED_DISABLED="Habilitado/Desabilitado"
ENABLED="Habilitado"
DISABLED="Desabilitado"
UNSUBSCRIBERS="Assinantes Removidos"
SUBSCRIBERS="Assinantes"
SUBSCRIBE_ALL="Assinar para todos"
SUBSCRIBE="Assinar"
REMOVE="Remover"
CONFIRMED="Confirmado"
STATUS="Estatus"
SUBSCRIPTION_DATE="Data da Assinatura"
UNSUBSCRIPTION_DATE="Data da Remoção da Assinatura"
USER_REFUSE="Este usuário recusou receber qualquer mensagem do seu site"
SAVE_CHANGES="Salvar Modificações"

;sendprocess
SEND_EMPTY="Não existe nenhum assunto ou corpo da mensagem neste email"
SEND_ERROR="Erro ao enviar mensagem %s para %s"
SEND_SUCCESS="Mensagem %s enviada para %s com sucesso."
SEND_ERROR_PUBLISHED="O id do email %s não está publicado"
SEND_ERROR_USER="Usuário não encontrado : %s"
SEND_ERROR_CONFIRMED="O usuário %s não está confirmado"
SEND_ERROR_APPROVED="O usuário %s não está aprovado"
SEND_ERROR_ACCEPT="O usuário %s não aceita emails"
SEND_PROCESS="Processo de envio"
SEND_REFRESH_TIMEOUT="Processo atualizado para evitar ultrapassar o limite de tempo do servidor"
SEND_REFRESH_CONNECTION="Processo atualizado para evitar possível perda de conexão"
SEND_STOPED="O Processo de Envio foi parado devido a muitos erros"
SEND_KEPT_ALL="O sistema manteve todos os emails não enviados na fila, para que seja você possa continuar o processo posteriormente"
SEND_CHECKONE="Verifique sua configuração de email e certifique-se que o email de teste está sendo enviado"
SEND_ADVISE_LIMITATION="Se você enviou recentemente muitos emails, os erros podem ter ocorrido também devido a limitações do servidor"
SEND_REFUSE="Seu servidor aparemente recusa enviar mais emails"
SEND_CONTINUE_COMMERCIAL="Usando uma de nossas versões comerciais, o sistema seria capaz de automaticamente continuar o processo de envio usando uma Tarefa Programada"
SEND_CONTINUE_AUTO="Se você configurou uma tarefa programada, o sistema irá continuar automaticamente o processo de envio de emails"

;type
TITLE_ONLY="Apenas Título"
INTRO_ONLY="Apenas Introdução"
FULL_TEXT="Texto Completo"
ACY_EACH_TIME="Cada vez que o AcyMailing faz um disparo"
ACY_ONLY_ACTION="Somente se o AcyMailing executar uma ação"
SIMPLIFIED_REPORT="Relatório simplificado"
DETAILED_REPORT="Relatório detalhado"
ALL_EMAILS="Todos os Emails"
FILTER_SELECT="Selecione um tipo de filtro"
ACYMAILING_LIST="Lista AcyMailing"
ACYMAILING_FIELD="Campo AcyMailing"
JOOMLA_FIELD="Campo usuário do Joomla"
CB_FIELD="Campo do Community Builder"
ALL_CREATORS="Todos os criadores"
ALL_LISTS="Todas as listas"
ALL_USERS="Todos os utilizadores"
AUTO_ONLY="Somente Automático"
AUTO_MAN="Automático / Manual"
MANUAL_ONLY="Somente Manual"
OTHER="Outro"
NO_UNSUB_MESSAGE="Nenhuma mensagem de remoção de assinatura"
NO_WELCOME_MESSAGE="Nenhuma mensagem de boas-vindas"
EDIT_EMAIL="Editar o email"
CREATE_EMAIL="Criar um novo email"
ALL_URLS="Todas as URLs"
HTML_VERSION="Versão em HTML"
TEXT_VERSION="Versão em Texto puro"
INFOS="Informações"

;time
HOURS="Horas"
DAYS="Dias"
WEEKS="Semanas"
MONTHS="Meses"

;statistics
NB_SUB_UNSUB="Número de assinantes/não-assinantes"
SUB_HISTORY="Histórico de assinaturas"
STATISTICS="Estatísticas"
GLOBAL_STATISTICS="Estatísticas globais"
DETAILED_STATISTICS="Estatísticas detalhadas"
OPEN="Emails lidos"
OPEN_UNIQUE="Lidos Únicos"
OPEN_TOTAL="Total de emails lidos"
NOT_OPEN="Não lidos"
OPEN_DATE="Data de abertura"
PERCENT_OPEN="%s de emails no formato HTML que foram lidos"
SENT_HTML="Enviados em HTML"
SENT_TEXT="Enviados em modo Texto"
FAILED="Falharam"
CHARTS="Gráficos"
RECEIVED_VERSION="Versão"
URL="URL"
URL_NAME="Nome da URL"
UNIQUE_HITS="Cliques únicos"
TOTAL_HITS="Total de cliques"
CLICK_STATISTICS="Estatísticas de Cliques"
CLICKED_LINK="Links clicados"
PERCENT_CLICK="%s de usuários que clicaram num link"
TOTAL_EMAIL_SENT="%s emails enviados"
FORWARDED="Encaminhados"

;email
EMAIL_NAME="Email"
SEND_HTML="Enviar versão HTML"
NEXT_GENERATE="Próxima data a enviar"
GENERATE_FREQUENCY="Frequência de envio"
FREQUENCY="Frequência"
ISSUE_NB="Número de emissão"
GENERATE_MODE="Modo de geração"
NOTIFICATION_TO="Enviar notificação para"
EVERY="Cada um"
CREATOR="Criador"
ATTACHMENTS="Anexos"
ATTACHED_FILES="Arquivos Anexados"
NEWSLETTERS="Newsletters"
NEWSLETTER="Newsletter"
JOOMEXT_VISIBLE="Visível"
JOOMEXT_ALIAS="Apelido"

;templates
TEMPLATE_NAME="Nome do Tema"
ACY_TEMPLATE="Modelo"
BACKGROUND_COLOUR="Cor de fundo"

;followup
FOLLOWUP="Seguimento"
CAMPAIGN="Campanha"
DELAY="Atraso"
FOLLOWUP_ADD="Adicionar um novo seguimento"
CAMPAIGN_START="Quando um usuário assinar uma das listas, este usuário automaticamente receberá emails da campanha"
NUM_FOLLOWUP_CAMPAIGN="Existem %s seguimentos nesta Campanha"

;sender information
SENDER_INFORMATIONS="Informações de envio"
FROM_NAME="Nome do Remetente"
FROM_ADDRESS="De"
REPLYTO_NAME="Responder a"
REPLYTO_ADDRESS="Responder ao email"
BOUNCE_ADDRESS="Endereço de retorno"

;lists
LIST="Lista"
LISTS="Gestão de Listas"
LIST_NAME="Nome da Lista"
RECEIVE="Receber no formato"
LIST_CREATE="Crie uma lista primeiro"
LIST_RECEIVERS="A Newsletter será enviada para as seguintes listas selecionadas"
NEWSLETTER_SENT_TO="Esta newsletter será enviada para"
LIST_PUBLISH="Ative a lista primeiro"
EMAIL_AFFECT="Marque este Email para uma ou mais listas publicadas"
COLOUR="Cor"
MSG_UNSUB="Mensagem de remoção de assinatura"
MSG_WELCOME="Mensagem de boas-vindas"
NB_PENDING="Número de usuários pendentes"
ACCESS_LEVEL="Nível de Acesso"
ACCESS_LEVEL_SUB="Acesso a Visualizar/Inscrever"
ACCESS_LEVEL_MANAGE="Gerenciamento do Front-End"

;test
SEND_TEST="Enviar email de teste"
SEND_TEST_TO="Enviar o teste para"
EMAIL_ADDRESS="Endereço de email"
SEND_VERSION="Enviar Versão"
HTML="HTML"
JOOMEXT_TEXT="Texto"
SEND="Enviar"

;configuration
CRON="Cron"
NEXT_RUN="Horário do próximo disparo"
CRON_URL="URL do Cron"
REPORT="Relatório"
REPORT_SEND="Enviar o relatório"
REPORT_SEND_TO="Enviar o relatório a"
REPORT_SAVE="Salvar o relatório"
REPORT_SAVE_TO="Salvar o relatório para"
REPORT_DELETE="Excluir o relatório"
REPORT_SEE="Visualizar o relatório"
REPORT_EDIT="Editar o Email do Relatório"
LAST_CRON="Último Agendamento"
LAST_RUN="Horário do último disparo"
CRON_TRIGGERED_IP="Disparado a partir do IP"
MAIL_CONFIG="Configuração de Email"
QUEUE_PROCESS="Processamento da Fila de Emails"
PLUGINS="Plugins"
LANGUAGES="Idiomas"
ENCODING_FORMAT="Formato da codificação"
CHARSET="Charset"
WORD_WRAPPING="Quebra de linha"
EMBED_IMAGES="Incorporar Imagens"
EMBED_ATTACHMENTS="Incorporar Anexos"
MULTIPLE_PART="Enviar em múltiplas partes"
SENDMAIL_PATH="Caminho do Sendmail"
SMTP_CONFIG="Configuração do SMTP"
SMTP_SERVER="Servidor"
SMTP_PORT="Porta"
SMTP_SECURE="Método Seguro"
SMTP_ALIVE="Manter conectado"
SMTP_AUTHENT="Autenticação"
SMTP_PASSWORD="Senha"
MAX_NB_TRY="Número máximo de tentativas"
QUEUE_PROCESSING="Processamento da fila"
EDIT_CONF_MAIL="Editar Email de Confirmação"
EDIT_NOTIFICATION_MAIL="Editar Email de Notificação"
ACY_CONFIGURATION="Configuração"
SHARE="Compartilhar"
SHARE_CONFIRMATION_1="Este arquivo de linguagem será enviado ao time de traduções da Acyba e poderá ser incluído na próxima versão."
SHARE_CONFIRMATION_2="Compartilhando este arquivo, você permite que Acyba utilize seu trabalho para qualquer finalidade."
SHARE_CONFIRMATION_3="Você pode adicionar uma mensagem pessoal na seguinte área que será incluída no email enviado ao time."
LOAD_ENGLISH_1="AcyMailing não está traduzido neste idioma."
LOAD_ENGLISH_2="O arquivo em inglês será carregado, então você poderá traduzir-lo."
LOAD_ENGLISH_3="Uma vez terminado, não esqueça de compartilhar a tradução com o restante da comunidade!"
LOAD_LATEST_LANGUAGE="Baixar a última versão do nosso servidor"
INTERFACE="Layout"
MENU="Menu"
ACYMAILING_MENU="Menu ligado ao AcyMailing"
PLUG_INTE="Integrações com AcyMailing"
PLUG_TAG="Plugins para o sistema de tags"
FORWARD_FEATURE="Habilitar a funcionalidade de Encaminhar (Forward)"
FEATURES="Recursos"
ADD_NAMES="Adicionar Nomes"
TEST_EMAIL="Se você recebeu esta mensagem, significa que sua configuração está correta."
USE_SEF="Usar URLs Amigáveis (SEF)"
CSS_MODULE_DESC="Selecione o arquivo css que você deseja carregar para o módulo no site"
CSS_FRONTEND_DESC="Selecione o arquivo css que você deseja carregar para o componente no site"
CSS_MODULE="Módulo do arquivo CSS"
CSS_FRONTEND="Componente Front-end do arquivo CSS"

USE_SEF_DESC="Você tem a possibilidade de adicionar URLs Amigáveis na Newsletter ou manter a forma normal. <br /> Esta opção somente irá ser aplicada para os emails enviados a partir do front-end."
ADD_NAMES_DESC="Adicionar o Nome do usuário no cabeçalho do email.<br />Alguns Servidores de Email não aceitam nome, neste caso você tem que desabilitar esta opção."
FROM_NAME_DESC="Nome padrão do Remetente, usado em todas as Newsletters<br />Você pode substituir esta opção para cada Newsletter que você escrever"
FROM_ADDRESS_DESC="Email padrão usado no campo <b><i>De</i></b> em todas as suas Newsletters."
REPLYTO_NAME_DESC="Valor padrão do <b><i>Responder para</i></b> usado em todas as suas Newsletters"
REPLYTO_ADDRESS_DESC="Email padrão usado como <b><i>Responder a</i></b> em todas as suas Newsletters"
BOUNCE_ADDRESS_DESC="Neste endereço de email você receberá todas as respostas automáticas do seus assinantes.<br />Se você não sabe o que significa esse campo, deixe ele em branco, pois ele pode bloquear o processo de envio se não estiver configurado corretamente."
ENCODING_FORMAT_DESC="Formato de codificação usado para todas as suas Newsletters.<br /> Nós recomendamos <b><i>8-Bit</i></b>."
CHARSET_DESC="Charset usado para todas as suas Newsletters.<br /> Nós recomendamos <b><i>UTF-8</i></b>."
WORD_WRAPPING_DESC="Alguns servidores não permitem enviar emails com mais do que xx caracteres por linha.<br />Este parâmetro habilita a você de mudar esta limitação."
EMBED_IMAGES_DESC="O AcyMailing deverá embutir suas imagens dentro da Newsletter?<br />Em caso afirmativo, enviar o processo levará mais tempo, mas o Destinatário não terá que baixar a imagem do seu site."
EMBED_ATTACHMENTS_DESC="O AcyMailing deverá embutir seus anexos dentro da Newsletter?<br />Se não, AcyMailing irá adicionar uma lista de anexos com links para seu site para baixá-los."
MULTIPLE_PART_DESC="O AcyMailing deverá email multipart (MIME)?<br />Em caso afirmativo, AcyMailing irá enviar a versão texto e a html no email para que dependendo do formato do destinatário, a versão apropriada será aberta."
SENDMAIL_PATH_DESC="Caminho usado para a função SendMail."
SMTP_SERVER_DESC="Servidor SMTP"
SMTP_PORT_DESC="Porta SMTP"
SMTP_SECURE_DESC="O AcyMailing deverá usar a Conexão Segura SMTP?<br />Para o GMail, você deve selecionar SSL."
SMTP_ALIVE_DESC="O AcyMailing deverá manter sua conexão SMTP aberta durante o processo de Envio?<br />Nós recomendamos que esteja habilitada esta opção."
SMTP_AUTHENT_DESC="Se você necessita de um usuário e uma senha para conectar no seu servidor SMTP, habilite esta opção."
USERNAME_DESC="Usuário para conectar no seu servidor SMTP."
SMTP_PASSWORD_DESC="Senha usada para conectar no seu servidor SMTP."
CRON_URL_DESC="URL do disparo do Agendamento do AcyMailing.<br />Você deverá digitar esta URL para criar seu próprio agendamento."
REPORT_SEND_DESC="Quando o AcyMailing enviará um relatório?"
REPORT_SAVE_DESC="Que tipo de relatório o AcyMailing deverá salvar log no arquivo?"
REPORT_SEND_TO_DESC="Você pode digitar um ou mais endereços de email, que o AcyMailing irá salvar o relatório destes usuários."
REPORT_SAVE_TO_DESC="Localização do arquivo de log."
LAST_RUN_DESC="Última vez que o AcyMailing executou a partir da URL do agendamento."
CRON_TRIGGERED_IP_DESC="O AcyMailing têm sido disparado a partir do seguinte IP."
REPORT_DESC="Último relatório gerado pelo AcyMailing."
ALLOWED_FILES_DESC="Lista das extensões de arquivos permitidas para os anexos."
UPLOAD_FOLDER_DESC="Pasta em que os anexos serão armazenados no servidor ao fazer upload."
DISPLAY_MSG_SUBSCRIPTION_DESC="O AcyMailing deverá mostrar uma mensagem de confirmação quando o usuário assinar uma lista de emails em seu site?"
DISPLAY_MSG_CONFIRM_DESC="O AcyMailing deverá mostrar uma mensagem de confirmação quando o usuário confirmar sua inscrição?"
DISPLAY_MSG_WELCOME_DESC="O AcyMailing deverá mostrar uma mensagem de confirmação quando o AcyMailing enviar um ou mais emails de boas-vindas?"
DISPLAY_MSG_UNSUB_DESC="O AcyMailing deverá mostrar uma mensagem de confirmação quando enviar um ou mais emails de remoção de assinatura?"
ACYMAILING_MENU_DESC="Selecione o Menu do Joomla que você gostaria de ligar ao AcyMailing.<br />Usuários que tenham probelmas com nível de acesso devem selecionar um menu acessível a usuários não registrados."
EDITOR_DESC="Selecione o editor para o conteúdo das Newsletters do AcyMailing."
MAX_NB_TRY_DESC="Se o AcyMailing não puder enviar o email após X tentativas, o mesmo será excluido da fila."
QUEUE_PROCESSING_DESC="Se você usar o método <b><i>somente automático</i></b>, o AcyMailing sempre usará o processo automático e não iniciará o processo de envio manual se você enviar um email pelo backend."
NEWS_PRIORITY_DESC="Quando o AcyMailing coloca seus emails na fila, eles serão ordenados conforme a data de envio e da prioridade.<br />Então, se você quiser que as Newsletters sejam enviadas imediatamente, você pode definir uma prioridade alta (numero menor) e elas serão enviadas antes dos outros."
FOLLOW_PRIORITY_DESC="Prioridade para o acompanhamento de mensagens.<br />Normalmente você quer que os emails sejam enviados imediatamente, então eles precisam de uma prioridade maior (número menor) que as Newsletters."
ALLOW_VISITOR_DESC="Você permitirá que visitantes simples (não registrados) assinem suas Listas de email?"
REQUIRE_CONFIRM_DESC="O usuário deverá clicar em um link de confirmação antes de ser considerado assinante??"
NOTIF_CREATE_DESC="Enviar um email para o endereço de email a cada usuário criado."
NOTIF_UNSUBALL_DESC="Enviar um email para o endereço de email se um usuário é removido de todas as listas."
NOTIF_REFUSE_DESC="Enviar um email para o endereço de email se um usuário se recusa a receber mensagens de seu site."
REDIRECTION_CONFIRM_DESC="A URL que você deseja que o usuário seja redirecionado após clicar no link de confirmação do email."
REDIRECTION_UNSUB_DESC="A URL que você deseja que o usuário seja redirecionado após ele cancelar sua assinatura.<br />Esta URL não se aplica à remoção de assinatura do Módulo! Edite o módulo AcyMailing para isso."
FORWARD_DESC="Se você selecionar <b><i>Não</i></b>, a função de Encaminhamento não estará habilitada em seu site."
DEFAULT_SENDER="Usuário logado como remetente"
DEFAULT_REPLY="Usuário logado como C/C para"
DEFAULT_SENDER_DESC="Você quer que o usuário conectado deve ser especificado por padrão como remetente da Newsletter?"
DEFAULT_REPLY_DESC="Você quer que o usuário conectado deve ser especificado por padrão como com cópia da Newsletter?"
FRONTEND_PRINT="Ícone de impressão"
FRONTEND_PDF="Ícone de PDF"
FRONTEND_PRINT_DESC="Você quer que o AcyMailing adicione um ícone de impressão no arquivo da Newsletter?"
FRONTEND_PDF_DESC="Você quer que o AcyMailing adicione um ícone de PDF no arquivo da Newsletter?"
ALLOW_MODIFICATION_DESC="Você permite ao usuário modificar seus dados sem ser identificado? <br /> Se você selecionar <b><i>Não</i></b>, os dados inseridos pelo usuário não poderão ser alterado mais tarde, exceto se ele estiver identificado pelo sistema."
ALLOW_MODIFICATION="Permitir alterações de dados do usuário"
ONLY_SUBSCRIPTION="Apenas a sua assinatura"
IDENTIFICATION_SENT=" Um email para verificar sua identidade foi enviado a você. <br /> Clique no link para poder modificar sua assinatura."
SHOW_DESCRIPTION="Mostrar lista de descrição"
SHOW_DESCRIPTION_DESC="Mostra a lista de descrição no arquivo da Newsletters?"
SHOW_SENDDATE="Mostrar coluna da data do envio"
SHOW_SENDDATE_DESC="Mostra a data do envio no arquivo das Newsletters?"
SHOW_FILTER="Mostra os filtros"
SHOW_FILTER_DESC="Mostra os filtros nos arquivos das Newsletters?"
ACY_ERROR_INSTALLAGAIN="E após clique aqui para disparar o processo de instalação novamente."
DISPLAY_MSG_CONFIRMATION="Mostrar uma mensagem quando estiver enviando um email de confirmação"
DISPLAY_MSG_CONFIRMATION_DESC="O AcyMailing deve mostrar uma mensagem de confirmação quando o AcyMailing enviar a confirmação de emails?"
DISPLAY_MSG_UNSUBSCRIPTION="Mostra uma mensagem de remoção de assinatura"
DISPLAY_MSG_UNSUBSCRIPTION_DESC="O AcyMailing mostra uma mensagem de confirmação quando o usuário remove sua assinatura do seu website?"
REDIRECTION_MODIF="Redirecionar após modificar assinatura"
REDIRECTION_SUB="Redirecionar após assinar"
REDIRECTION_SUB_DESC="Digite a URL que você quer redirecionar o usuário após assinar a NewsLetter"
REDIRECTION_MODIF_DESC="Digite a URL que você quer redirecionar o usuário após modificar sua assinatura."
REDIRECTION_NOT_MODULE="Este redirecionamento não se aplica ao módulo! Edite o módulo AcyMailing para isso."

;export/import
FIELD_EXPORT="Campos para exportar"
EXPORT_FORMAT="Formato de exportação"
EXPORT_SUB_LIST="Somente Usuários inscritos para, pelo menos, uma das listas selecionadas."
EXPORT_CONFIRMED="Somente Usuários Confirmados"
EXPORT_REGISTERED="Somente Usuários Registrados (Usuários do Joomla)"
UPLOAD_FILE="Enviar Arquivo"
CHARSET_FILE="Codificação do Arquivo"
IMPORT="Importar"
IMPORT_HEADER="A primeira linha do seu arquivo ( %s ) deve conter somente colunas para a tabela de assinaturas do banco de dados do AcyMailing"
IMPORT_EMAIL="Você necessita ter pelo menos a coluna <b><i>email</i></b>"
IMPORT_EXAMPLE="Exemplo: name, email"
IMPORT_ARGUMENTS="Você necessita de %s argumentos por linha"
IMPORT_ERRORLINE="A linha %s não pôde ser importada"
ACY_IMPORT_REPORT="%s Usuários no arquivo importado : %s Usuários novos Importados, %s Emails não-válidos, %s usuários já cadastrados"
IMPORT_SUBSCRIBE_CONFIRMATION="%s usuários foram inscritos para a lista %s"
IMPORT_REMOVE="%s usuários removidos da lista %s"
IMPORT_ERROR_FIELD="A coluna %s não está na lista de possíveis colunas : %s"
IMPORT_UPDATE="%s usuário(s) do AcyMailing atualizado(s)"
IMPORT_DELETE="%s usuário(s) do AcyMailing excluído(s)"
IMPORT_NEW="%s novos usuários importados"
IMPORT_SUBSCRIPTION="%s assinaturas foram inseridas."
IMPORT_LIST="Listando %s importados"
IMPORT_JOOMLA="Usuários do Joomla"
UNKNOWN="Desconhecido"
IMPORT_FROM="Importar Dados de"

;styles
CONTENT_AREA="Estilo para a área de conteúdo"
CONTENT_HEADER="Estilo para o título do conteúdo"
CONTENT_READMORE="Estilo para o link Leia mais"
ADD_STYLE="Adicionar novo Estilo"
CLASS_NAME="Nome da classe CSS"
CSS_STYLE="CSS aplicado à classe"
STYLE_UNSUB="Estilo para o link Remover assinatura"
STYLE_VIEW="Estilo para o link Visualizar on-line"

;tags
TAGS="Etiqueta"
INSERT_TAG="Inserir a tag"
CONFIRM_SUBSCRIPTION="Clique aqui para confirmar a sua assinatura"
MODIFY_SUBSCRIPTION="Alterar sua assinatura"
CONFIRM_SUBSCRIPTION_LINK="Inserir um link <b><i>CONFIRME SUA ASSINATURA</i></b> em seu email"
MODIFY_SUBSCRIPTION_LINK="Inserir um link <b><i>ALTERAR SUA ASSINATURA</i></b> em seu email"
UNSUBSCRIBE_LINK="Inserir um link <b><i>REMOVER ASSINATURA</i></b> em seu email"
VIEW_ONLINE="Clique aqui para visualizar on-line"
FORWARD_FRIEND="Encaminhar este email para um amigo"
VIEW_ONLINE_LINK="Inserir um link de <b><i>VISUALIZAR ON-LINE</i></b> em seu email"
FORWARD_FRIEND_LINK="Inserir um link de  <b><i>ENCAMINHAR</i></b> em seu email"
WEBSITE_LINKS="Links de Websites"
JOOMLA_CONTENT="Conteúdo do Joomla"
DISPLAY="Exibir"
CLICKABLE_TITLE="Título clicável"
AUTHOR_NAME="Nome do Autor"
JOOMEXT_READ_MORE="Leia Mais"
MIN_ARTICLE="Número mínimo de artigos"
MAX_ARTICLE="Número máximo de artigos"
ONLY_NEW_CREATED="Somente criadas recentemente"
ONLY_NEW_MODIFIED="Somente criadas ou alteradas recentemente"
MODIFIED_DATE="Alterar data"
REPLACE_TAGS="Substituir tags"
ACY_COUPON="Cupom"
COUPON_PERCENT="Porcentagem"
COUPON_TOTAL="Total"
COUPON_PERMANENT="Permanente"
COUPON_GIFT="Presente"
COUPON_NAME="Código do cupom"
COUPON_VALUE="Valor"
ACY_PRODUCTS="Produtos"
JOOMEXT_EVENT="Evento"
ACY_ORDERS="Pedido(s)"
ACY_ONE_PRODUCT="Produto do"
ACY_DIDNOTBOUGHT="Sem compra"
ACY_BOUGHT="Comprar"
SHOPPER_GROUP="Grupo de compra"
UPCOMING_EVENTS="Próximos eventos"
MAX_STARTING_DATE="Data de início máximo"
SUBSCRIBER_SUBSCRIBER="Assinante"
SUBSCRIBER_ID="ID de assinante"
SUBSCRIBER_EMAIL="Email do assinante"
SUBSCRIBER_NAME="Nome do assinante"
SUBSCRIBER_USERID="ID do assinante na tabela de usuário do Joomla"
SUBSCRIBER_IP="IP do assinante quando fez a assinatura"
SUBSCRIBER_CREATED="Data de criação da assinatura"
SUBSCRIBER_FIRSTPART="Nome do assinante"
SUBSCRIBER_LASTPART="Sobrenome do assinante"
SUBSCRIBER_FIRSTPART_DESC="(o nome do assinante <b><i>João da Silva</i></b> é <b><i>João</i></b>)"
SUBSCRIBER_LASTPART_DESC="(o sobrenome do assinante <b><i>João da Silva</i></b> é <b><i>da Silva</i></b>)"
TAGUSER_TAGUSER="Usuário Joomla"
TAGUSER_USERNAME="Usuário"
TAGUSER_GROUP="Grupo do usuário (Super Administrador, Gerente, Autor...)"
TAGUSER_LASTVISIT="Data da última visita do usuário"
TAGUSER_REGISTRATION="Data de registro do usuário"
DISPLAY_PICTURES="Mostrar Imagens"
TAG_ELEMENTS="Elementos"
TAG_CATEGORIES="Categorias"

;Dashboard
ONLY_FROM_ESSENTIAL="Disponível somente no AcyMailing Essential"
ONLY_FROM_ENTERPRISE="Disponível somente no AcyMailing Enterprise"
UPDATE_ABOUT="Atualizações / Sobre"

;Bounce
BOUNCE_HANDLING="Processar retorno"
BOUNCE_FEATURE="Habilitar a processamento automático"
BOUNCE_CONNECTION="Método de conexão"
BOUNCE_CERTIF="Auto-Certificados assinados"
BOUNCE_CONNECT_SUCC="Conectado a %s com sucesso"
NB_MAIL_MAILBOX="Há %s mensagens em sua caixa de entrada"
BOUNCE_TIMEOUT="Limite de tempo da conexão (segundos)"
BOUNCE_PROCESS="Processar retornos"
BOUNCE_MAX_EMAIL="Número máximo de emails"
BOUNCE_RULES="Regras"
BOUNCE_REGEX="Regex (Expressão Regular)"
BOUNCE_ACTION="Ação ao Assinar"
EMAIL_ACTION="Ação do Email"
FORWARD_EMAIL="Encaminhar mensagem"
DELETE_EMAIL="Remover mensagem"
UNSUB_USER="Remover Assinatura do Usuário"
SUBSCRIBE_USER="Inscrever usuário"
DELETE_USER="Excluir usuário"
BOUNCES="Retornos"

;install
PLUG_INSTALLED="Plugin %s instalado com sucesso"
MODULE_INSTALLED="Módulo %s instalado com sucesso"
TEMPLATES_INSTALL="%s Templates Instalados"

;debug mail method
ADVICE_BOUNCE="O email específico de retorno %s está causando um problema, apague-o (deixe o campo de endereço de retorno vazio) e tente novamente."
ADVICE_SMTP_AUTH="Você especificou uma senha para o servidor SMTP, porém este não requer autenticação, você pode querer alterar a configuração de autenticação SMTP para ON"
ADVICE_LOCALHOST="Seu site não possui um servidor de email. Antes, tenha certeza de que você pode enviar emails através do Joomla (solicitação de senha, confirmação de registro, ...)"

;languages
DEFAULT_LANGUAGE="Idioma padrão"
ACY_CUSTOM="Personalizado"

;field interface
FIELD_LABEL="Etiqueta"
FIELD_COLUMN="Nome da Coluna"
FIELD_TYPE="Tipo de campo"
REQUIRED="Requerido"
CORE="Core"
FIELD_SIZE="Tamanho"
FIELD_DEFAULT="Valor padrão"
FIELD_VALUES="Valores"
FIELD_COLUMNS="Colunas"
FIELD_ROWS="Linhas"
FIELD_TEXT="Texto"
FIELD_TEXTAREA="Área do texto"
FIELD_RADIO="Radio Button"
FIELD_CHECKBOX="Checkbox"
EXTRA_INFORMATION="Informação Extra"
EXTRA_FIELDS="Campo personalizado"
FIELD="Campo"
FIELD_SINGLEDROPDOWN="Dropdown simples"
FIELD_MULTIPLEDROPDOWN="Dropdown Múltiplo"
FIELD_DATE="Data"
FIELD_VALUE="Valor"
FIELD_TITLE="Título"
FIELD_ADDVALUE="Adicionar novo valor"
FIELD_VALID="Entre com o valor para este campo %s"
FIELD_ERROR="Mensagem de erro personalizada"
FORMAT="Formato"
FIRSTNAMECAPTION="Nome"
LASTNAMECAPTION="Sobrenome"
CITYCAPTION="Cidade"
COUNTRYCAPTION="País"
PHONECAPTION="Numero do telefone"
ADDRESSCAPTION="Endereço"
FIELD_BIRTHDAY="Data de Nascimento"

SOCIAL_SHARE="Compartilhar em %s"
SHARE_TEXT="Atualmente lendo %s"

;security
SECURITY="Segurança"
CAPTCHA="Captcha"
ENABLE_CATCHA="Habilitar o captcha"
CAPTCHA_CHARS="Caracteres"
CAPTCHA_CHARS_DESC="Lista de caracteres usados para criar o texto captcha"
SECURITY_KEY="Chave de segurança"
SECURITY_KEY_DESC="Se você usa assinatura via URL, você terá que adicionar esta chave na URL caso contrário a assinatura não será aceita<br /><br />%s"
MODULE_VIEW="Assinatura via módulo do AcyMailing"
COMPONENT_VIEW="Assinatura via componente do AcyMailing"
CAPTCHA_NBCHAR="Número de caracteres"
CAPTCHA_HEIGHT="Altura"
CAPTCHA_WIDTH="Largura"
CAPTCHA_BACKGROUND="Cor de fundo"
CAPTCHA_COLOR="Cor de Fonte"
ERROR_SECURE_KEY="A chave de segurança não é a correta"
ERROR_CAPTCHA="Digite a chave de segurança que aparece na imagem"

FE_EDITION="Edição do Front-end"
FE_MODIFICATION="Permitir modificações"
FE_MODIFICATION_DESC="Você permite que o usuário edite uma Newsletter criada por outro usuário?"
FE_MODIFICATION_SENT="Permitir edição pós-envio"
FE_MODIFICATION_SENT_DESC="Você permite a edição de uma Newsletter que já foi enviada?"
ARCHIVE_SECTION="Seção de arquivo"
SUBJECT_DISPLAY_DESC="Mostrar o assunto da Newsletter no arquivo da Newsletter?"
SUBJECT_DISPLAY="Mostrar assunto"

ALREADY_SENT="%s emails já foi/foram enviado(s) para esta Newsletter."
REMOVE_ALREADY_SENT="Você quer enviar esta Newsletter somente aos seus novos usuários?"
SEND_TO_ALL="Não, enviarei a todos os usuários"
CLICK_BOUNCE="CLIQUE AQUI para gerenciar as mensagens"

NOTIF_UNSUB="Quando um usuário remove sua assinatura de uma lista, enviar um email para"
NOTIF_UNSUB_DESC="Enviar um email para estes endereços de email se um usuário remove sua assinatura da lista."

TEMPLATE_STYLESHEET="Estilos"
BLOCK_USER="Bloquear usuário"
COMMENTS_ENABLED="Comentários de usuário"
COMMENTS_ENABLED_DESC="Adicionar comentários de usuário na seção de arquivo"
IMPORT_CONFIRMED="Importar o usuário como confirmado"
IMPORT_TEXTAREA="Área de Texto"
GENERATE_NAME="Auto-gerar Nome de Usuário"
ACTION_SELECT="Selecione uma ação"
ADD_FILTER="Adicionar um filtro"
ADD_ACTION="Adicionar uma ação"
ACTIONS="Ações"
ACY_ORDER="Ordenar por"
ACY_ID="ID"
ACY_AUTHOR="Autor"
ACY_DESCRIPTION="Descrição"
ACY_ORDERING="Ordenando"
OPEN_POPUP_DESC="Você quer abrir o arquivo de Newsletter em uma janela popup?<br /> Se não, o arquivo de  Newsletter será aberto dentro de sua template Joomla."
OPEN_POPUP="Abrir arquivo em uma janela popup"
SUBSCRIBE_TO="Inscrever usuário em"
REMOVE_FROM="Remover usuário de"
ENTER_TITLE="Digite um título"
REMOVE_SUB="Apague a assinatura do usuário"
MORE_PLUGINS="Clique aqui para baixar mais plugins"
MORE_TEMPLATES="Clique aqui para baixar mais templates"
ACY_FILTERS="Filtros"
ACY_FILTER="Filtro"
CONFIRM_USERS="Confirmar assinatura de usuário"
BLOCK_USERS="Bloquear usuários"
ENABLE_USERS="Habilitar usuários"
NB_CONFIRMED="%s usuários confirmados"
AUTO_TRIGGER_FILTER="Lançar o filtro automaticamente."
AUTO_CRON_FILTER="Todo o dia (usando o agendamento cron)"
ON_USER_CREATE="Quando da criação do usuário"
ON_USER_CHANGE="Quando o usuário modifica"
ON_USER_CLICK="Quando o usuário clica na URL na sua Newsletter"
ON_OPEN_NEWS="Quando o usuário abre sua Newsletter"
SUBSCRIBE_LIST="Clique aqui para inscrever usuários a lista"
MISSING_LANGUAGE="Seu arquivo de idioma não está instalado atualmente."
UPDATE_LANGUAGE="Seu arquivo de idioma não está atualizado."
DONT_REMIND="Eu sei, não me lembre"
META_DATA="Metadata"
META_KEYWORDS="Meta Palavra-chave"
META_DESC="Meta Descrição"
STYLE_IND="Estilo Individual"
CUSTOM_TEXT="Texto personalizado"
RESIZED="Redimensionado"
EXISTING_FILTERS="Filtros Existentes"
SELECT="Selecionado"
SELECT_LISTS="Selecione uma ou várias listas"
AUTO_SUBSCRIBE="Auto-subscribe on site account creation"
AUTO_SUBSCRIBE_DESC="Users will be automatically subscribed to the selected lists if they create an account on your website"
FOLLOWUP_PUBLISHED_INFORMED="Você acaba de ser publicado neste seguimento."
FOLLOWUP_CHANGED_DELAY_INFORMED="Você só mudou o atraso para este seguimento.."
FOLLOWUP_CHANGED_DELAY="Clique aqui para atualizar os dados de envio deste novo atraso no acompanhamento já está inserido na fila"
NB_EMAILS_UPDATED="%s emails foram atualizados"
ADD_QUEUE="Adcionar um email a fila"
REMOVE_QUEUE="Remover um email da fila"

TABLENAME="Nome da tabela"
SPECIFYTABLE="Insira o nome da tabela do seu banco de dados: %s"
SPECIFYFIELD="O campo %s não pôde ser encontrado. Especifique um campo da tabela: %s"
SPECIFYFIELDEMAIL="E necessário um campo de email equivalente"
DATABASE="Banco de dados"

CATEGORY_VIEW="Visão de categoria"
DETAILS_VIEW="Visão de detalhes"

ACY_HELP="Ajuda"
ACY_TEMPLATES="Temas"
ACY_PREVIEW="Pré-visualizar"
ACY_COPY="Copiar"
ACY_PUBLISHED="Habilitado"
ACY_DELETE="Remover"
ACY_USER="Usuário"
ACY_EXPORT="Exportar"
ACY_NAME="Nome"
ACY_EDIT="Editar"
ACY_SAVE="Salvar"
ACY_CLOSE="Fechar"
ACY_CANCEL="Cancelar"
ACY_FILES="Arquivos"
ACY_APPLY="Aplicar"
ACY_USERNAME="Nome de Usuário"
ACY_FILE="Arquivo"
ACY_NUM="No."
ACY_TITLE="Título"
ACY_EDITOR="Redator"
ACY_NONE="Nenhuma"
ACY_DEFAULT="Padrão"
ACY_VALIDDELETEITEMS="Tem certeza que deseja excluir os itens selecionados?"
ACY_MINUTES="Minutos"
ACY_SECONDS="segundos"
ACY_TIME="Hora"
ACY_ALL="Todos"
ACY_CREATED="Criado"

YES_SUBSCRIBE_ME="Sim, eu quero receber Newsletters"
OVERWRITE_EXISTING="Sobrescrever informações do usuário"
WARNING_LIMITATION="A maioria das empresas de hospedagem limitam o número de emails que você pode enviar por hora."
WARNING_LIMITATION_CONFIG="Verifique que você configurou o Acymailing para ficar nestas limitações."
USERS_IN_COMP="Há %s usuários en %s."
ACY_NOTALLOWED="Você não tem autorização para acessar este recurso."

;Module parameters
DISPLAY_EFFECT="Efeito de exibição"
VISIBLE_LISTS="Listas visíveis"
AUTO_SUBSCRIBE_TO="Inscrever automaticamente em"
DISPLAY_MODE="Modo de exibição"
LISTS_CHECKED_DEFAULT="Listas selecionadas por padrão"
CHECKED_MODE="Checar modo de listas"
DROPDOWN_LISTS="Listas em um dropdown"
DESC_OVERLAY="Descrição como overlay"
LINKED_ARCHIVE="Ligado ao arquivo"
DISP_FIELDS="Campos indicados"
CAPT_NAME="Subtítulo do Nome"
CAPT_EMAIL="Subtítulo do Email"
DISP_TEXT_MODE="Mostra modo de texto"
INTRO_TEXT="Texto introdutório"
POST_TEXT="Pós Texto"
DISP_SUB_BUTTON="Botão de assinatura"
CAPT_SUB="Subtítulo de assinatura"
CAPT_SUB_LOGGED="Subtítulo de assinatura para usuários conectados"
DISP_UNSUB_BUTTON="Botão de remoção de assinatura"
CAPT_UNSUB="Subtítulo remoção de assinatura"
TERMS_CONTENT="Artigo dos Termos e Condições"
TERMS_POPUP="Termos em uma janela popup"
MOO_BOX_HEIGHT="Altura da caixa Mootools"
MOO_BOX_WIDTH="Largura da caixa Mootools"
MOO_BUTTON="Button Text (Slide / Popup effect)"
MOO_INTRO="Intro Text (Slide / Popup effect)"
REDIRECT_MODE="Modo de redireção"
REDIRECT_LINK="Link de redireção"

;Operators
ACY_IN="Em"
ACY_NOT_IN="Não em"
ACY_NUMERIC="Numérico"
ACY_STRING="String"
ACY_BEGINS_WITH="Começa com"
ACY_ENDS_WITH="Termina com"
ACY_CONTAINS="Contém"
EXPIRY_DATE="Data de expiração"
CLICK_DATE="Data do Clique"

;DKIM
ACY_DKIM="DKIM"
ACY_DKIM_DESC="Email identificado por Chave de Domínio (DKIM - inglês) per"
DKIM_DOMAIN="Dominio"
DKIM_SELECTOR="Seletor"
DKIM_PASSPHRASE="Palavra de segurança"
DKIM_IDENTITY="Identidade"
DKIM_PRIVATE="Chave privada"
DKIM_PUBLIC="Chave pública"

ACY_TABLECONTENTS="Tabela de conteúdo"
ACY_EXISTINGANCHOR="Ancoras existentes"
ACY_GENERATEANCHOR="Gerar tabela de conteúdos baseado em"

ACY_SENT_EMAILS="Emails enviados"

ACY_VIEW="Ver"
ACY_MANAGE="Gerenciar"
ACY_SUBSCRIBER="Usuários"
ACY_SEPARATOR="Separador"
ACL_WRONG_CONFIG="Você não pode excluir a você mesmo da gerencia de configuração"

NO_LIST_SELECTED="Escolha as listas nas quais você deseja se cadastrar."
ACY_LEVEL="Nível %s"
ACY_HISTORY="História"
ACY_SOURCE="Fonte"
ACY_DETAILS="Detalhes"
ACY_ACTION="Ação"
ACTION_CREATED="Criado"
ACTION_MODIFIED="Modificado"
ACTION_CONFIRMED="Confirmado"
ACTION_UNSUBSCRIBED="Descadastrado"
EXECUTED_BY="Executado por"
REASON="Motivo"
VIEW_DETAILS="Exibir detalhes"
DATABASE_MAINTENANCE="Manutenção da base de dados"
DATABASE_MAINTENANCE_DESC="AcyMailing pode guardar uma importante quantidade de informação na base de dados."
DATABASE_MAINTENANCE_DESC2="Esta área permite a você apagar automaticamente alguma informação velha após X dias."
DELETE_DETAILED_STATS="Deletar estatísticas detalhadas após"
DELETE_HISTORY="Deletar história de usuário após"
UNSUB_INTRO="Olá {user:name}, <br /><br />Lamentamos que você não esteja mais interessado em nossos emails."
UNSUB_SURVEY="Antes de se descadastrar, diga-nos por que você tomou essa decisão."
UNSUB_SURVEY_FREQUENT="Os emails são muito frequentes."
UNSUB_SURVEY_RELEVANT="As informações não são relevantes."
UNSUB_SURVEY_OTHER="Escreva qualquer outro motivo aqui:"
UNSUB_PAGE="Página de descadastramento"
UNSUB_DISP_CHOICE="Exibir opções de descadastramento"
UNSUB_DISP_SURVEY="Exibir questionário de opinião"
UNSUB_INTRODUCTION="Texto de introdução"
PLEASE_SELECT_USERS="Escolha alguns usuários na lista primeiro"
AUTO_SEND_PROCESS="Processo de envio automático"
SEND_X_EVERY_Y="Enviar %s emails a cada %s"
MANUAL_SEND_PROCESS="Processo de envio manual"
SEND_X_WAIT_Y="Enviar %s emails e então esperar %s antes de enviar outro lote"
CREATE_CRON_REMINDER="Sua tarefa cron parece não estar ligada, não se esqueça de criar-la!"

DELETE_USERS="Usuário deletado"
BOUNCE_SAVE_MESSAGE="Guardar mensagem na base de dados"
ACTION_BOUNCE="Retornado"

ACY_THEME="Tema"
ACY_DOWNLOAD="Baixar"
FILTER_AND="E"
ACY_SELECTED_USERS="%s usuários selecionados"
ACY_NEW="Novo"

NB_UNSUB_USERS="%s usuários removeram a assinatura"
NB_OPEN_USERS="%s usuários abriram a Newsletter"
NB_CLICK_USERS="%s usuários clicaram em um link"
NB_BOUNCED_USERS="%s retornaram"
MOST_POPULAR_LINKS="Links mais populares"
NB_USERS_CLICKED_ON="%s usuários clicaram em %s"
ACY_PRINT="Imprimir"
ACY_LINK_STYLE="Estilo dos links"

ACY_RULE="Regra"
REGEX_ON="Executar as regex em"
ACY_BODY="Body/Corpo"
BOUNCE_EXEC_MIN="Executa as seguintes ações após receber pelo menos %s do usuário"
BOUNCE_STATS="Incrementa as estatísticas se a regra combina"
BOUNCE_RECEIVED="Recebemos %s mensagens do usuário %s"
BOUNCE_MIN_EXEC="As ações serão executadas após %s mensagens"

PLEASE_SELECT="Selecione da lista"
CONFIRM_REINSTALL_RULES="AcyMailing irá apagar suas regras existentes e instalará uma regra padrão."
REINSTALL_RULES="Regras para re-instalar"
SEND_SERVER="Enviar emails utilizando seu servidor"
SEND_EXTERNAL="Enviar emails utilizando um servidor externo"
SMTP_DESC="%s é um serviço de envio que você pode utilizar para enviar seus emails."
NO_ACCOUNT_YET="Não tem conta ainda?"
CREATE_ACCOUNT="Criar sua conta"
ACTION_FORWARD="Reenviar Newsletter"
TELL_ME_MORE="Diga mais a respeito de"

ACY_RANDOM="Random"
RECEIVER_INFORMATION="Informação do Destinatário"
ACY_DAY="Dia"
ACY_MONTH="Mês"
ACY_YEAR="Ano"
RECEIVER_LISTS="Somente os usuários inscritos em pelo menos uma das listas acima selecionados receberão a Newsletter."
RECEIVER_FILTER="Você pode refinar a seleção do usuário, adicionando critérios:"
FILTER_ONLY_IF="Eles também devem atender a TODOS os seguintes critérios:"
USER_FIELDS="Campos Usuário"
ADVANCED_EMAIL_VERIFICATION="Verificação de email avançada"
CHECK_DOMAIN_EXISTS="Verifique se o domínio existe"
LATEST_NEWSLETTER="Última Newsletter"

CUSTOM_TRANS="Traduções personalizadas"
CUSTOM_TRANS_DESC="Os seguintes textos não serão substituídos se você atualizar / atualizar AcyMailing."
CONFIRM_SHARE_TRANS="Tem certeza de que deseja enviar-nos esta tradução? Não enviar se você não modificou a tradução."
PLEASE_CONFIRM_SUB="Confirme sua inscrição"
CONFIRM_MSG="Você se inscreveu para receber nossa newsletter"
CONFIRM_MSG_ACTIVATE="Para ativar sua assinatura, clique no link abaixo:"

IN_TEMPLATE="Em seu template"
WITHOUT_TEMPLATE="Sem template"
MINUTES_AGO="%s minutos atrás"
SENT_TO_NUMBER="Este email será enviado para %s usuários"
FIELD_FILE="Arquivo atualizado"
CONFIG_TRY="Tente %s vezes entregar a mensagem."
CONFIG_TRY_ACTION="Se continuar a falhar, %s"
DO_NOTHING="Não fazer nada"

TAG_MODULES="Módulos"
ACY_NOT_CONTAINS="Não contém"
SPAM_TEST="Spam Teste"
CREATE_NEWSLETTER="Novo boletim"
MODULE_ALIGNMENT="Alinhamento de Module"
MODULE_AUTOID="Exibir informações do usuário se logado"
MODULE_CACHING="Cache"
MODULE_JS="Incluir arquivos jS"
ACY_ITEMID="Menu ID"
MODULE_CLASSSUF="Sufixo de Classe do Módulo"
SHOW_COLUMN_X="Mostrar a coluna %s"
RECEIVE_VIA_EMAIL="Receber via email"
SEND_SELECT_NEWS="Enviar as Newsletters selecionados para ..."
ACY_FROM_DATE="De"
ACY_TO_DATE="Para"
X_INTEGRATION="Integração %s"
ACY_PERIOD="Período"
ACY_INTERVAL="Intervalo"
CHART_TYPE="Tipo de Gráfico"
COLUMN_CHART="Gráfico de colunas"
LINE_CHART="Gráfico de Linha"
ACY_COMPARE="​​Comparar..."
ACY_YEARS="Anos"
GENERATE_CHART="Gerar gráfico"

ACY_IMAGE="Imagem"
FIELD_PHONE="Telefone"
ADVICE_PORT="A porta que você especificou (%s) não é uma porta comum para conexões smtp... Deixe a porta vazia e tente novamente"
SET_SUBSCRIBER_VALUE="Definir o Valor do perfil do assinante"
NB_MODIFIED="Os usuários %s modificado"
ONLY_SOMETHING_WRONG="Só se ocorrer um erro"
MESSAGE_TO_FORWARD="Olá {subtag: name}, <br /> {user: nome} ({user:email}) queria transmitir-lhe este email com a seguinte mensagem: <br /> {forwardmsg}"
ADD_FORWARD_MESSAGE="Você quer adicionar uma nota com a mensagem enviada?"
YOUR_NAME="Seu nome"
YOUR_EMAIL="Seu endereço de email"
FRIEND_NAME="nome do amigo"
FRIEND_EMAIL="Endereço de email do amigo"
ADD_FRIEND="Adicionar outro amigo"
FILL_ALL="Preencha todas as informações"
EXPORT_ENABLED="Só permitido a Usuários"
ACY_NEW_ORDERING_SAVED="Nova ordenação salva"
ACY_GUESSPORT="A porta posso usar do meu site?"
NOT_SENT="Não enviado"
CHANGE_TEMPLATE="O novo modelo vai substituir todo o boletim, o conteúdo que você escreveu será apagado"
REDIRECTION_MODULE="permitiu domínios para o redirecionamento do módulo"
REDIRECTION_MODULE_DESC="Faça aqui a lista de domínios autorizados a serem utilizados no redirecionamento módulo <br /> Deve separar cada domínio de um |."
NO_REASON="Não há motivo especificado"

COM_ACYMAILING_ARCHIVE_VIEW_DEFAULT_TITLE="Lista de arquivos de Mailing(único)"
COM_ACYMAILING_FRONTSUBSCRIBER_VIEW_DEFAULT_TITLE="Gerenciamento de usuários Front-end"
COM_ACYMAILING_LISTS_VIEW_DEFAULT_TITLE="Lista de arquivos de Mailing(Todos)"
COM_ACYMAILING_FRONTNEWSLETTER_VIEW_DEFAULT_TITLE="Criar Boletim"
COM_ACYMAILING_USER_VIEW_DEFAULT_TITLE="Criar/modificar uma assinatura"

SEPARATOR_COMMA="Virgula ( , )"
SEPARATOR_SEMICOLON="Ponto e vírgula ( ; )"
DKIM_CONFIGURE="Configurar o seu DNS adicionando um registro TXT no seu domínio %s usando a chave/valor, como mostrado abaixo."
DKIM_LET_ME="Deixe-me entrar com minhas próprias chaves."
DKIM_KEY="Chave"
DKIM_VALUE="Valor"
ACY_STATS_ADDUP="Some os resultados"
ACY_THUMBNAIL="Miniatura"
READMORE_PICTURE="Imagem Leia mais"
DELETE_PICT="Delete imagem"
ACYEDITOR_DELETEAREA="Tem certeza que você deseja excluir esta área?"
ACYEDITOR_TEMPLATEDELETE="Apagável"
ACYEDITOR_TEMPLATETEXT="Editável (texto)"
ACYEDITOR_TEMPLATEPICTURE="Editável (Imagem)"
ACYEDITOR_SHOWAREAS="Mostrar áreas"
ACYEDITOR_ADDAREAS="Seu modelo não contém áreas editáveis, clique aqui se quiser que o software adicione automaticamente."
ACYEDITOR_ADDAREAS_ONLYFINISHED="Você deve fazer isso apenas uma vez o seu modelo está terminado."
ACYEDITOR_ADDAREAS_DONE="Área(s) editável(is) ​​adicionada(s) com sucesso"

USER_ALREADY_EXISTS="Já existe um usuário com o email %s"
CLICK_EDIT_USER="Clique aqui para editar este usuário"
TRUNCATE_AFTER="truncar o texto depois de caracteres %s"
STATS_PER_LIST="Estatísticas por lista"
ACY_SSLCHOICE_DESC="Você usa o protocolo https em seu front-end? Se assim for, Ative esta opção."
ACY_SSLCHOICE="Use URLs com https"
TRACKING="Rastreamento"
TRACKINGSYSTEM="Traçar com os cliques"
USE_BOOTSTRAP_FRONTEND="Usar Bootstrap no front-end"
NEWSLETTER_INSTALLED="Newsletter importado com sucesso"
ACY_TYPE="Tipo"

;GEOLOC
GEOLOCATION="Geolocalização"
GEOLOCATION_TYPE="Quando o AcyMailing salvar a posição do usuário?"
GEOLOCATION_TYPE_DESC="AcyMailing irá salvar a localização do usuário em épocas distintas para fornecer mais informações sobre o usuário."
GEOLOC_CONFIRM_SUB="Confirmação de inscrição"
GEOLOCATION_API_KEY_DESC="Você precisa de uma chave de API para usar a geolocalização. Favor criar uma conta e digitar a sua chave API aqui."
GEOLOC_UNSUB="Cancelado"
STATECAPTION="Estado"
GEOLOC_NB_ACTIONS="Número de ações"
GEOLOC_COUNTRYCODE="Código do país"
GEOLOC_STATECODE="Código da região/estado"
GEOLOC_POSTALCODE="CEP"
GEOLOC_LATITUDE="Latitude"
GEOLOC_LONGITUDE="Longitude"
GEOLOC_RECENT="mais recente"
GEOLOC_TEST_API_KEY="Teste a geolocalização"
ACY_SEARCH="Pesquisar ..."
ACY_NEIGHBOUR="Usuários com o mesmo IP"
GEOLOC_NB_USERS="Número de usuários"
IMPORT_BLOCKED="Importar usuários como bloqueado"
JOOMEXT_YES_CAMPAIGN="Subscribe + Campaign"
JOOMEXT_YES_FORWARD="Sim + captcha"
NOTIF_CONTACT_DESC="Enviar um email para aqueles e email se um usuário envia um formulário de inscrição."
NOTIF_CONTACT="Quando um usuário envia o formulário de inscrição"
NOTIF_CONFIRM_DESC="Enviar um email para os endereços de email se um usuário confirma sua inscrição."
NOTIF_CONFIRM="QUando um usuário confirma sua inscrição"

ACY_ASAP="Tão logo quanto possível"
ACY_ONTHE="Em"
ACY_DAYOFMONTH="do mês"
FREQUENCY_FIRST="1º"
FREQUENCY_SECOND="2º"
FREQUENCY_THIRD="3º"
FREQUENCY_LAST="Último"
JOOMLA_CONFIRM_LINK="Inserir um link de confirmação de usuário Joomla"
JOOMLA_CONFIRM_ACCOUNT="Confirmar sua conta"
CURRENT_USER_INFO="Informação do usuário"
CLICK_HANDLE_ALL_BOUNCES="Clique aqui para processar todas as mensagens até sua caixa de correspondência estar vazia"
FIELD_AUTHORIZED_CONTENT="Authorized content"
ONLY_NUMBER="Numbers Only"
ONLY_LETTER="Letters only"
ONLY_NUMBER_LETTER="Numbers and letters only"
MY_REGEXP="My regular expression"
FIELD_ERROR_AUTHORIZED_CONTENT="Mensagem de erro se inválido"
FIELD_CONTENT_VALID="Insira um valor correto para o campo %s"
DISPLAY_FRONTJOOMLEREGISTRATION="J! Registro"
DISPLAY_JOOMLAPROFILE="J! User Profile"
FRONTEND="Front-end"
BACKEND="Back-end"
DISPLAY_ACYPROFILE="Perfil"
DISPLAY_ACYLISTING="Listagem"
FILTER_VIEW_USERS="Ver usuários"
ACY_FILTEREDUSERS="Primeiros %1$s usuários filtrados de %2$s"
TRIGGER_CAMPAIGN="Acionar a campanha %1$s %2$s após o filtro ser executado"
SEND_COMMENT="Comentário"
SEND_COMMENT_DESC="Este comentário será exibida no início do seu email de teste"
LISTS_IN_COMP="Há %s listas em %s"
IMPORT_X_LISTS="Você pode importar listas para %s e assim manter a assinatura atribuída a cada usuário."
IMPORT_LIST_TOO="Importar %s listas também?"
ACYTEMPLATE_EXPORTED="O seu modelo foi exportado com sucesso na pasta media/com_acymailing/tmp. Clique %1$sHERE%2$s para baixá-lo."
IMPORT_NEWSLETTERS_TOO="Importar %s newsletters também?"
NB_IMPORT_NEWSLETTER="%s newsletters importado"
ACY_START_CAMPAIGN="Iniciar a campanha"
START_ON_SUBSCRIBE="Quando o usuário se inscreve"
START_ON_DAY="Os próximos %s após a assinatura de usuário"
AUTO_GENERATED_HTML="Auto-gerada a partir da versão HTML"
USE_DEFAULT_VALUE="Usar o valor padrão"
SUCCESS_FILE_UPLOAD="Imagem enviada com sucesso"
NO_FILE_FOUND="Nenhum arquivo encontrado nesta pasta"
IMAGE_RESIZED="A imagem foi redimensionada para ter 700px"
ACY_OR="ou"
MEDIA_BACK="Voltar"
INSERT_IMAGE_FROM_URL="Inserir imagem a partir de URL"
UPLOAD_NEW_IMAGE="Enviar uma nova imagem"
ALIGNMENT="Alinhamento"
NOT_SET="Não definido"
ACY_MARGIN="Margem"
ACY_BORDER="Borda"
ACY_LINK="Link"
INSERT="Inserir"
MEDIA_FOLDER_DESC="Pastas usadas para procurar imagens quando utilizar o Acyeditor"
MEDIA_FOLDER="Pasta de mídia"
FILE_RENAMED="Uma imagem com este nome já existe. Imagem foi renomeado como %s"
IMAGE_NOT_FOUND="Desculpe, mas não encontramos nada lá..."
IMAGE_FOUND="Parece que encontrei!"
IMAGE_TIMEOUT="Imagem não pode ser carregado devido ao limite de tempo"
NO_ACCESS_NEWSLETTER="Você não pode ter acesso a esta Newsletter (%s)"
ACY_RIGHT="direita"
ACY_LEFT="esquerda"
LIST_POSITION="Exibe as listas"
ACY_BEFORE_FIELDS="Antes dos campos"
ACY_AFTER_FIELDS="Depois dos campos"
IPTIMECHECK="Limite de assinaturas por IP"
IPTIMECHECK_DESC="Limitar no máximo 3 assinaturas por horas a partir do mesmo IP"
DBVALUES="Valores de banco de dados"
ACY_WHERE="Onde"
ACY_ANY_CATEGORY="Qualquer categoria"
IMPORT_SUBSCRIBE_CREATE="Inscrever os usuários em uma nova lista"
JOOMLA_NOTIFICATIONS="notificações Joomla"
ACY_SENT="Enviadas"
WANNA_REINSTALL_RULES="As regras de rejeição foram atualizados, você pode querer reinstalar suas regras para usar a versão mais recente"
AUTONEWS_GENERATE_INTRO="Olá {subtag:name},<br />O Boletim informativo abaixo foi gerado."
AUTONEWS_GENERATE_INTRO_SENT="Esta Newsletter foi agendada e será enviado o mais cedo possível."
AUTONEWS_GENERATE_INTRO_REVIEW="Revise-o e clique neste link para enviá-la."
AUTONEWS_GENERATE_DONE="A Newsletter está publicada, talvez ele já foi enviada?"
ARCHIVE_INDEX_FOLLOW_DESC="Você quer que seus boletins arquivados não seja indexado pelos motores de busca (noindex) e que eles não sigam os links contidos no seu boletim informativo (nofollow)"
ARCHIVE_INDEX_FOLLOW="Indexar/Seguir Arquivado"

DATABASE_INTEGRITY="Verificar integridade do banco de dados"
ACYEDITOR_TEMPLATEMORE="Mais ações"
ACYEDITOR_DUPLICATE_AFTER="Duplicar depois"
ACYEDITOR_DEFAULTTEXT="Clique aqui para editar o seu texto"
CREATE_FOLDER="Criar Pasta"
FOLDER_NAME="Nome da Pasta"
FOLDER_ALREADY_EXISTS="Esta pasta já existe, tente novamente."
CUSTOM_VIEW="visão personalizada"
CUSTOM_VIEW_DESC="Defina um nome de exibição personalizada do Zoho CRM apenas para usuários de importação a partir dessa visão"

FOLLOWUP_ADDQUEUE_USERS="Clique aqui para adicionar este follow-up na fila para usuários inscritos para a sua campanha de %s"
FOLLOWUP_ADDQUEUE_ALLUSERS="Clique aqui para adicionar este follow-up na fila para todos os usuários que subscreveram a sua campanha"
ACY_MAX_RUN="Com base na nossa verificação, podemos executar cada lote por %s segundos"
ACY_TIMEOUT_AGAIN="Calcule novamente o tempo máximo real de execução"
ACY_TIMEOUT_CURRENT="No momento, estamos verificando o seu tempo máximo de execução verdadeiro... Pelo menos %s segundos até agora"
ACY_MAX_EXECUTION_TIME="O tempo máximo de execução"
ACY_TIMEOUT_SERVER="Com base na sua configuração de servidor, cada lote pode ser executado por %s segundos"
ACY_LANGUAGE="Idioma"
ACY_CLOSE_TIMEOUT="Você pode fechar esta página de configuração enquanto estamos verificando seu tempo máximo de execução"
ACYEDITOR_REINIT_ZONE_TOOLTIP="Redefinir áreas"
ACYEDITOR_REINIT_ZONE_CONFIRMATION="Tem certeza que deseja redefinir todas as áreas?"
ACY_JPAGETITLE="%1$s - %2$s"
ACY_ACTION_UNCONFIRM="Unconfirm users"
ACY_LOADZOHOFIELDS="Load ZohoCRM fields list"
ACY_LOADFIELDS="Carregar campos"
ACY_FIELDSLOADED="Campos carregados com sucesso"
ACY_NOFIELD="ZohoCRM não retornou nenhum campo"
ACY_ZOHOLIST="Lista do ZohoCRM"
ACY_SUB_NOT_CONFIRMED="Sua assinatura para nossa newsletter não foi confirmada."
ACY_RELATIVE_DATE="Data relativa"
ACY_SPECIFIC_DATE="Data específica"
ACY_BEFORE="Antes"
ACY_AFTER="Depois"
ACY_EXECUTION_TIME="Tempo de execução"
ACY_PHONE_NOCOUNTRY="Nenhum país"
ACY_ZOHO_GENERATE_NAME="Gerar nome"
ACY_ZOHO_GENERATE_NAME_DESC="Choose whether to generate the name of the user created from the email or from the fields title, first and last name (if the name field is not assigned to any Zoho field)"
ACY_ZOHO_GENERATE_NAME_FROM_EMAIL="Do email"
ACY_ZOHO_GENERATE_NAME_FROM_FIELDS="Da concatenação de título, nome e sobrenome"
ACY_SSLCHOICE_CONFIRMATION="If you turn this option on but do not support HTTPS, images, URLs and other things could break within your site. Are you sure?"
ACY_TRACKINGSYSTEM_EXTERNAL_LINKS="Track links for external websites"
ABTESTING="A/B Testing"
PLEASE_SELECT_NEWSLETTERS="Primeiro selecione pelo menos duas newsletters"
ABTESTING_TITLE="%s Testing"
ABTESTING_PART_RECEIVER="Test sending on %s of the receivers. The test will be equally divided between the following newsletters:"
ABTESTING_MODIFY_RECEIVERS="Modify these receivers by editing %s"
ABTESTING_DELAY_ACTION="Após %s dias:"
ABTESTING_ACTION_GENERATE_OPEN="Generate and send automatically the newsletter with the best open rate"
ABTESTING_ACTION_GENERATE_CLICK="Generate and send automatically the newsletter with the best click rate"
ABTESTING_ACTION_GENERATE_MIX="Generate and send automatically a newsletter with the subject of the best open rate and the body of the best click rate"
ABTESTING_TEST="Testar"
ABTESTING_STAT_WARNING="Launching a new test will delete existing statistics on the selected newsletters."
ABTESTING_INPROGRESS="There is a test saved. Modifying it will stop the test and start from the beginning. This may send again newsletter to the same users."
ABTESTING_TESTMAILINQUEUE="At least one of these newsletters is currently in the queue. You need to remove them from the queue or wait the end of sending before continuing."
ABTESTING_FINALMAILINQUEUE="You are currently sending the final message. Please wait the end of the sending or empty the queue before you can launch a new test."
ABTESTING_SUCCESSADD="The A/B test has been launched successfully. %s emails have been added in the queue."
ABTESTING_SENTTO_NUMBER="This test will be sent to %1$s / %2$s users"
ABTESTING_READYTOSEND="The test is finished, you can choose which mail to send to the remaining subscribers"
ABTESTING_COMPLETE="The test and corresponding sending are finished"
ABTESTING_FINALSEND="The newsletter %s has been added into queue for the remaining receivers"
ABTESTING_TESTEXIST="One of the newsletters is used in another test. This test will be displayed here."
ABTESTING_NEEDVALUE="You need to set a percentage of receivers before proceeding"
ABTESTING_NOTENOUGHUSER="Você precisa de pelo menos 50 assinantes das listas para lançar seu teste (você tem apenas %s)"
ACY_CLASS="Classe"
ACY_IMPORT_NO_CONTENT="Os dados importados precisam ter algum conteúdo"
ACY_FIRST_LINES="Primeiras %s linhas do seu arquivo"
ACY_IMPORT_LISTS="The imported users will be subscribed to the lists"
ACY_IGNORE="Ignorar"
ACY_IGNORE_LINE="Esta primeira linha será ignorada"
ACY_CREATE_FIELD="Criar um novo campo"
ACY_ASSIGN_COLUMNS="Atribuir colunas"
ACY_ASSIGN_COLUMNS_DESC="Assign the imported columns to an AcyMailing field, create new custom fields or ignore some imported columns."
ACY_MATCH_DATA="Match the data"
ACY_DOWNLOAD_IMPORT_ERRORS="Clique aqui para baixar todas as linhas que contêm erros"
NOTIF_CONTACT_MENU_DESC="Send an email to those email addresses if a user submits the subscription form from menu Subscribe/Modify your subscription."
NOTIF_CONTACT_MENU="When a user submits the menu subscription form"
ACY_ONLYAUTOPROCESS="You configured AcyMailing to use the automatic send process only. You can't trigger the send process via this button unless you allow the manual send process via the AcyMailing configuration page"
ACY_RAND_LIMIT="Selecionar aleatoriamente %s usuários"
ACY_IGNORE_UNASSIGNED="Ignorar colunas não atribuídas"
ACY_ZOHO_IMPORT_NEW="Apenas usuários novos e modificados"
ACY_ORDER_SEND_QUEUE="Ordenar o processo de envio por"
ACY_NO_RAND_FOR_MULTQUEUE="Você não deve usar a ordenação aleatória se usar o sistema de filas múltiplas."
ABTESTING_MISSINGEMAIL="Pelo menos um email deste teste foi excluído. Não há nada a exibir."
ACY_CATEGORY="Categoria"
ACY_NEW_CATEGORY="Criar uma nova categoria"

ACYEDITOR_SORTABLE_AREA_TOOLTIP="Sortable areas"
ACY_CRON_CHANGE_FREQUENCY_WARNING="Our web cron service triggers your website every 15 minutes, you should keep a 15 minutes frequency here unless you create your own cron"
ACY_OPERATOR_ADDEND="Adicionar no final"
ACY_OPERATOR_ADDBEGINNING="Adicionar no início"
ACY_SUB_GROUPS="Incluir subgrupos"
ACYEXPORT_GEOLOC_VALUE="Valores de geolocalização"
ACYEXPORT_LAST_GEOL_SAVED="Últimos dados salvos"
SEPARATOR_FIRST_GEOL_SAVED="Primeiros dados salvos"
ACYFIELD_EDITABLE_CREATE_FRONT="Editável ao criar usuários"
ACYFIELD_EDITABLE_MODIFY_FRONT="Editável ao modificar usuários"
ACY_SUMMARY="Resumo"
ACY_SUMMARY_PLACEHOLDER="This description will be displayed in the archive zone."
ACY_SENT_ON="Enviado em %s"
ACY_ALL_CATEGORIES="Todas as categorias"
ACY_FIELD_CAT_TAG="Tag HTML para categorias"
ACY_FIELD_CAT_CLASS="Classe CSS"
ACY_INBOX_ACTIONS="Ações da caixa de entrada"
ACY_BUTTON_CONFIRM="Um clique confirma"
ACY_BUTTON_SAVE="Um clique salva"
ACY_GOTO="Ir para"
ACY_BUTTON_TEXT="Texto do botão"
ACY_INBOX_ACTIONS_WHITELIST="You MUST ask Google to whitelist you in order to be able to use the inbox actions otherwise no button will be displayed in the receiver's inbox."
ACY_FIELD_DISPLAYLIMITED="Exibir apenas se"
ACY_NO_CATEGORY="Sem categoria"

ACY_VALID_DELETE_FROM_QUEUE="Tem certeza que quer excluir estes %s emails da fila?"
ACY_FE_DELETE_BUTTON="Comportamento do botão de excluir"
ACY_FE_DELETE_BUTTON_DESC="O botão de excluir deve realmente excluir o usuário, ou simplesmente cancelar sua inscrição da lista atual?"
ACY_UNSUB_FROM="Cancelar inscrição de usuários de"
ACY_NON_LOGGED_IN="Non-logged in users"
ALL_RULES="Todas as regras"
NO_RULE_SAVED="Nenhuma regra gravada"
ACY_CLICK_EFFICIENCY="Eficiência"
ACY_CLICK_EFFICIENCY_DESC="%s usuários que abriram o email clicaram em um link"
ACY_STAT_OPEN_RATE="Taxa de abertura"
ACY_STAT_OPEN_CLICK="Open / Click total"
ACY_STAT_OPEN_CLICK_DAY="Open / Click per day"
ACY_STAT_BROWSER="Navegadores"
ACY_STAT_MOBILE_USAGE="Dispositivos"
ACY_STAT_MOBILE="Mobile"
ACY_STAT_NOMOBILE="Computador"
ACY_STAT_MOBILEOS="Mobile OS"
ACY_CAMPAIGN_NB_FOLLOW_SKIPED="Skip the %s first emails from the campaign"
ACY_CUSTOMTEMPLATE="Modelo personalizado"
ACY_CANT_DELETE="AcyMailing não excluirá a imagem, já que ela é usada nos seguintes newsletters (%1$s) e modelos (%2$s)"
ACY_DELETED_PICT_SUCCESS="A imagem foi excluída com sucesso"
ACY_DELETED_PICT_ERROR="Houve um erro ao excluir a imagem"
ACY_TO_NAME="[name]"
ACY_REMOVE_DESC_IMAGES="Remover imagens da descrição"
ACY_DONT_EXPORT="Não exportar"
ACY_CENTER="Centro"
ACY_SERVER_CONFIGURATION="Configuração do servidor"
ACY_EMPTY_QUEUE="A fila está vazia!<br />Nenhuma mensagem esperando para ser enviada ainda."
ACY_MORE_LIST_STATISTICS="Mais estatísticas de listas"
ACY_MORE_NEWSLETTER_STATISTICS="Mais estatísticas de newsletters"
ACY_MORE_USER_STATISTICS="Mais estatísticas de usuários"
ACY_CONTACTS="Contatos"
ACY_STEP_BY_STEP_DESC1="These are the 4 main steps allowing you to send your first newsletter."
ACY_STEP_BY_STEP_DESC2="Do you want to go to the next level, become a real pro of email marketing and boost your actvity?"
ACY_STEP_BY_STEP_DESC3="Let you guide by the Acyba Team..."
ACY_STEP_BY_STEP_DESC4="Subscribe to the AcyMailing STEP BY STEP guide and receive each week tutorials, advices, tips and tricks to discover new features and improve your results!"
ACY_MAILING_LIST_STEP_DESC="Create your first list of contacts and start to organize your communication!"
ACY_NO_STATISTICS="Nenhuma estatística registrada ainda"
ACY_UNPUBLISHED="Despublicado"
ACY_LIST_INFORMATIONS="List information"
ACY_CAMPAIGN_INFORMATIONS="Campaign information"
ACY_TEMPLATE_INFORMATIONS="Template information"
ACY_STYLES="Estilos"
ACY_EXPORT_CHART="Export Chart"
ACY_NEWSLETTER_INFORMATION="Newsletter information"
ACY_SUBSCRIBERS_LOCATIONS="Last %s users location"
ACY_SUBSCRIPTION_CHRONOLOGY="Subscription chronology"
ACY_LAST_TEN_SUBSCRIBERS="Last 10 subscribers"
ACY_SUB_STATUS_PER_LIST="Subscriber status per list"
ACY_NEWSLETTER_STATUS="Queue activity"
ACY_SUBSCRIPTION_EXPIRED_LINK="Renovar agora!"
ACY_SUBSCRIPTION_EXPIRED="Sua licença expirou"
ACY_VALID_UNTIL="Válida até"
ACY_UPDATE_NOW="Atualizar agora para %s!"
ACY_LATEST_VERSION_OK="Você está atualizado"
ACY_CHECK_MY_VERSION="Verificar minha versão"
ACY_ATTACH_LICENCE="Este site não está associado a nenhuma licença"
ACY_ATTACH_LICENCE_BUTTON="Associe agora!"
ACY_MAILING_CONTACT_STEP_DESC="Import or create as many contacts as you want. Associate them to the appropriate lists."
ACY_MAILING_NEWSLETTER_STEP_DESC="Create awesome newsletters, insert any content you want and preview the result in different screen sizes."
ACY_MAILING_SEND_PROCESS_STEP_DESC="Send your first messages with AcyMailing. Choose who will receive your news and when. Then manage the queue."
ACY_WARNING_FREESENDPROCESS="After clicking on the send button, if you close the sending window, the send process will stop automatically but you will be able to resume it.<br />All our paid versions enable you to handle this send process automatically without having to keep the sending window opened."
ACY_ACL="Advanced access control levels"
ACY_SAVEANDNEW="Save & New"
ACY_CSS_BACKEND_DESC="Select and modify the CSS file you want to load for the back-end in addition to the default one"
ACY_CSS_BACKEND="Additional Back-end CSS File"
ACY_MASS_ACTIONS="Ações em massa"
ACY_JOOMLA_PERMISSIONS="Permissões do Joomla"
ACY_CRON_CLEAN="Detailed statistics and user history cleaned"
ACY_ATLEASTONE="Pelo menos um assinante"
ACY_NOSUB="Nenhum assinante"
DISPLAY_FORM="Formulário"

ACY_DASHBOARD_USERS="Usuários"
ACY_DASHBOARD_NEWSLETTERS="Newsletters"
ACY_DASHBOARD_LISTS="Listas"
ACY_MAIN_INFORMATIONS="Principais informações"
ACY_ALLOWED_SENDER="Allowed sender"
ACY_CONDITIONS="Condições"
ACY_SPECIFIC="Específico"
ACY_FORWARD_LIST="Encaminhar para uma lista"
ACY_DISTRIBUTION="Listas de distribuição"
ACY_DISTRIBUTION_DELETE_MESSAGE="O email será excluído de sua caixa de emails se todas as seguintes ações forem executadas com sucesso."
ACY_ALLOWED_SUBJECT="Allowed subject"
ACY_NO_TEMPLATE="Sem modelo"

SIMPLE_SENDING="Envio simples"
SIMPLE_SENDING_RECEIVERS="1. Destinatários"
SIMPLE_SENDING_CONTENT="2. Conteúdo do email"
SIMPLE_SENDING_SUCCESS="Mensagens enviadas com sucesso para %s"
SIMPLE_SENDING_ERROR="Mensagens para %s não foram enviadas (%s)"
ACY_IMPORT_UNSUB_LISTS="Os usuários importados terão a inscrição das listas cancelada"
IMPORT_UNSUBSCRIBE_CONFIRMATION="%s usuários tiveram a inscrição da lista %s cancelada"
ACY_SENDER_NOT_ALLOWED="Remetente não permitido"
SIMPLE_SENDING_INTRO="Este sistema permite enviar emails simples. Ele não guardará nenhum dado nem estatística em seu banco de dados. Não use isso para enviar newsletters aos destinatários finais."
ACY_SAVEASTMPL="Salvar como modelo"
ACY_ALL_CAMPAIGNS="Todas as campanhas"
ACY_SAVEASTMPL_VALID="Modelo criado com sucesso e atribuído a esta newsletter"
FAVICON="Favicon"
MAX_FORWARD_USER="Você pode encaminhar este email para no máximo %s usuários"
ACY_LIST_NAMES="List names"
ACY_WARNINGOVERRIDE_DISABLED_1="AcyMailing pode personalizar algumas mensagens do Joomla. Se quiser fazê-lo, primeiro"
ACY_WARNINGOVERRIDE_DISABLED_2="habilite o plugin %s"
ACY_IMPORT_NB_J_USERS="Existem %s usuários no Gerenciador de Usuários do Joomla"
ACY_IMPORT_NB_ACY_USERS="Existem %s usuários registrados no AcyMailing"
ACY_IMPORT_JOOMLA_1="Se você clicar no botão 'importar', o sistema:"
ACY_IMPORT_JOOMLA_2="Atualizará os usuários do AcyMailing a partir de seus usuários do Joomla"
ACY_IMPORT_JOOMLA_3="Excluirá os usuários do AcyMailing que estiverem associados a usuários do Joomla mas tais usuários do Joomla não existirem mais"
ACY_IMPORT_JOOMLA_4="Adicionará todos os seus usuários do Joomla ao AcyMailing se ainda não estiverem lá"
ACY_IMPORT_JOOMLA_5="Inscreverá todos os seus usuários do Joomla nas listas selecionadas se ainda não estiverem inscritos ou com inscrição cancelada"
ACY_EMAILCONTENT_TEMPLATE="Favor colocar o tag {emailcontent} no modelo que você quer selecionar"
ACY_INCLUDE_MSG_IN="Incluir a mensagem em"
ACY_MESSAGE_DELETED="Mensagem excluída"

ACY_MENU="Menu"
ACY_RULE_ACTION="Action Required"
ACY_RULE_ACKNOWLEDGE="Confirmação de recebimento - no assunto"
ACY_RULE_LOOP="Feedback loop"
ACY_RULE_LOOP_BODY="Feedback loop - in body"
ACY_RULE_FULL="Caixa de entrada cheia"
ACY_RULE_GOOGLE="Bloqueado pelo Google Groups"
ACY_RULE_EXIST1="Conta de email não existe 1"
ACY_RULE_FILTERED="Mensagem bloqueada por filtros do destinatário"
ACY_RULE_EXIST2="Conta de email não existe 2"
ACY_RULE_DOMAIN="Domínio não existe"
ACY_RULE_TEMPORAR="Falhas temporárias"
ACY_RULE_PERMANENT="Falhou permanentemente"
ACY_RULE_ACKNOWLEDGE_BODY="Confirmação de recebimento - no corpo"
ACY_RULE_FINAL="Regra final"
ACY_NO_FIELD_DELETED="Nanhum campo excluído"
ACY_FIELD_USED_DISPLAY="O campo %1$s é usado como condição de exibição no campo %2$s"
ACY_USEDINFIELDS="Usado em condições de exibição por"
CAPTCHA_ACYCAPTCHA="AcyCaptcha"
CAPTCHA_NOCAPTCHA="Desabilitar verificação com captcha"
ACY_DEFAULT_NOTIF_SUBJECT="Detalhes de novo usuário"
ACY_TYPECHECK_DIDYOUMEAN="Você quis dizer"
ACY_CANT_DELETEFILE="AcyMailing não excluirá o anexo, já que ele é usado nas seguintes newsletters (%s)"
ACY_DELETED_FILE_SUCCESS="O arquivo foi excluído com sucesso"
ACY_DELETED_FILE_ERROR="Houve um erro ao excluir o arquivo"
ACY_DISPLAY_ICON="Exibir ícones"
ACY_DISPLAY_NOICON="Exibir lista"
ACY_RENAME_OR_REPLACE="Clique aqui para substituir o arquivo original ao invés de renomear o novo."
ACY_REPLACE_FILE="Substituir"
ACY_REPLACE_FILE_TEXT="Você quer que o novo arquivo substitua o existente?"
ACY_REPLACED_PICT_SUCCESS="Imagem substituída com sucesso"
ACY_REPLACED_PICT_ERROR="Erro ao substituir imagem"
GEOLOC_CONTINENT="Continente"
GEOLOC_TIMEZONE="Fuso horário"

ACY_NOT_CLICK="Não clicou"
ACY_PERSONAL_LINK="There is a personal link in your Newsletter ( %s ) instead of a tag...<br />Please make sure not to copy/paste the link you received in your email as it may break your unsubscribe or confirmation links.<br />Use our tags instead!"
ACY_ON="Every week on"
ACY_DELETE_WRONG_EMAILS="Delete not allowed emails"
ACY_SEND_NEWSLETTER="Send a newsletter"
ACY_STAT_OPEN_TIME="Open time"
ACY_MONDAY="Monday"
ACY_TUESDAY="Tuesday"
ACY_WEDNESDAY="Wednesday"
ACY_THURSDAY="Thursday"
ACY_FRIDAY="Friday"
ACY_SATURDAY="Saturday"
ACY_SUNDAY="Sunday"
IMAGE_EDIT="Edit the selected image"
ACY_IMAGE_EFFECTS="Apply one of the following effects on the image"
ACY_EFFECT_CROP="Crop"
ACY_EFFECT_SCALE="Scale"

ACY_IMAGE_NAME="Image's name"
ACY_EFFECT_ROUNDED="Rounded corners"
ACY_ADD="Add"
ACY_FORWARDCHOICE_CONFIRMATION="We strongly recommend you to activate the captcha on the forward system. Should AcyMailing use the captcha?"
ACY_DONT_CLOSE="You must keep this popup opened to continue sending. If you want to be able to close the popup and turn Off your computer, please use the automatic send process (only available in our commercial versions)"
ACY_CAMPAIGNS="Campaigns"
ACY_OTHERSUBSCRIPTIONS="You can also unsubscribe from these lists."
ACY_CHECK_EMAIL_COUPON="Please check your e-mail to see the coupon"
ACY_ZOHOIMPORT="Import Zoho users"
ACY_BOUNCE_EMPTY_QUEUE="Empty the queue for the user"
ACY_UNSUB_DISP_OTHER_SUBS="Display all lists"
ACY_ASC="Asc"
ACY_DESC="Desc"
ACTION_SENDER_FROM="Sender's from address"
ACTION_SENDER_FROM_DESC="If one of the actions is to forward the email, use the sender's email address as "_QQ_"From"_QQ_" address"
ACTION_SENDER_TO="Sender's reply-to address"
ACTION_SENDER_TO_DESC="If one of the actions is to forward the email, use the sender's email address as "_QQ_"Reply-To"_QQ_" address"
ACTION_SENDER_ADDRESS="You may not be able to use the sender's email address if it doesn't allow you to use it"
SUBSCRIBE_LINK="Insert a <b><i>subscribe</i></b> link in your e-mail"
ACY_TYPE_SOMETHING="Type or select some options"
ACY_CLICKMAP="Click map"
ACY_CLICKS_DETAILS="%s clicks out of %s"
ACY_BCC_ADDRESS="BCC address"
ACY_FAILED_INSTALL="Failed to install AcySMS, %1$sclick here%2$s to download it for free"
ACY_DOWNLOADING="Downloading package..."
ACY_INSTALLING="Installing..."
ACY_INSTALLED="Thanks for installing AcySMS!<br />You can now test it, the send process will be simulated by the test "_QQ_"Sender Profile"_QQ_"."
ACY_SMS_PRESENTATION="Over 90% of SMS are opened, improve your marketting strategy by sending text messages to your contacts."
ACY_TRY_IT="Try it for free"
ACY_SMS="Send SMS"
ACY_SPECIAL_CHARS_DESC="Allow your contacts to use email addresses with special characters in the domain name, like cyrillic or chinese characters."
ACY_SPECIAL_CHARS="Accept special chars in email addresses"
ACY_EMOJI_CONFIRMATION="Emojis are not displayed the same way %1$sin every mail client%2$s and may impact your spam score"
ACY_ENTER_SUBJECT_OR_ALIAS="Please enter at least a word in the subject, or enter an alias"
ACY_ADD_COMPARE="Add to compare"
ACY_MAX_COMPARE="You can compare a maximum of 5 newsletters at a time"
ACY_MIN_COMPARE="You should add at least 2 newsletters to be able to compare them"
ACY_COMPARE_PAGE="Statistics comparison"

ACY_PER_LIST="Per list"
ACY_GRAPHS="Graphs"
ACY_NEWLY_SENT="Only newly sent newsletters"
ACY_SENT_MORE_THAN="Select newsletters sent more than %s days earlier"
ACY_DELETE_CHARTS="Delete statistic chart images after"
ACY_DELETE_CHARTS_DESC="When inserting charts in your newsletters using the tag system, new images are created on your server."
ACY_MIN_NEWSLETTERS="Min. number of newsletters"
ACY_MAX_NEWSLETTERS="Max. number of newsletters"
ACY_IMAGE_RESIZED="The image has been resized"
ACY_REDIRECT_TAGS="Allow tags in redirect links"
ACY_FBLEADS_TOKEN="App access token"
ACY_FBLEADS_TOKEN_DESC="The access token can be found in your Facebook lead app page"
ACY_FBLEADS_AD_FORM_ID_DESC="You can either specify the ad ID to import all the leads, or the form ID to only import leads created from this form"
ACY_FBLEADS_MINCREATED="Only leads created after"
ACY_FBLEADS_MAXCREATED="Only leads created before"
ACY_FBLEADS_NONE="No leads found"
ACY_FBLEADS_ENTER_TOKEN="Please enter the access token"
ACY_FBLEADS_ENTER_ID="Please enter an ad id or a form id"
ACY_OPEN_DAY="Opennings per day"
ACY_NO_ACCESS_LIST="You can not have access to this List (%s)"
ACY_DAILY_HOUR_PLUGINS="Trigger daily plugins at"
ACY_DAILY_HOUR_PLUGINS_DESC="Some plugins execute actions only once a day (like the Birthday plugin), choose the hour you want the plugins to be triggered"
ACY_LOCATION="Location"
ACY_SAVE_ANYWAY_NAME=" already saved this newsletter while you were editing it. Do you want to save it anyway?"
ACY_PAGINATION="Results %s - %s out of %s"
ACY_PAGINATION_NONE="No results"
SELECTED_USERS="%s AcyMailing users match"
ACY_IS_UPDATE="Up to date"
ACY_PLUGIN_NEED_UPDATE="New plugin versions"
ACY_GOOGLE_MAP_KEY="Google map API key"
ACY_GOOGLE_MAP_KEY_DESC="How to get a google map API key?"
ACY_NEED_GOOGLE_MAP_API_KEY="You have to set your Google API key to see the map"
ACY_ORDER_COLUMN="Click here to order the listing based on this column"
ACY_SELECT_ELEMENT="Please select an item first"
ACY_OK="OK"
ACY_MODE_HORIZONTAL="Horizontal"
ACY_MODE_VERTICAL="Vertical"
ACY_MODE_TABLELESS="Tableless"
ACY_TEXT_INSIDE="Inside"
ACY_TEXT_OUTSIDE="Outside"
ACY_RECAPTCHA="Invisible ReCaptcha"
ACY_SITE_KEY="Google site key"
ACY_SECRET_KEY="Google secret key"
ACY_HEADER="Header"
ACY_HITS="Hits"
ACY_REMOVE_FROM_SUBJECT="And remove it from the subject"
ACY_DATE_FORMAT_LC1="l, d F Y"
ACY_PAGINATION_PAGE="Page %1$s of %2$s"
ACY_NO_GROUP="No group"
ACY_CSS_WIDGET="Widget CSS File"
ACY_JANUARY="January"
ACY_FEBRUARY="February"
ACY_MARCH="March"
ACY_APRIL="April"
ACY_MAY="May"
ACY_JUNE="June"
ACY_JULY="July"
ACY_AUGUST="August"
ACY_SEPTEMBER="September"
ACY_OCTOBER="October"
ACY_NOVEMBER="November"
ACY_DECEMBER="December"
ACY_POSTS="WordPress posts"
ACY_FEATURE_SEND_IN_ARTICLE_DESC="When creating/modifying an article from the back-end, you can directly send it to an AcyMailing list."
ACY_FEATURE_SEND_IN_ARTICLE="Send Joomla! articles"
ACY_EDIT_ARTICLE_EMAIL="Edit Article email"
ACY_TAG_ARTICLE="You have to place the article tag somewhere in your email"
ACY_SELECT_LIST="What lists should receive this article?"
ACY_INSERT_TAG_ARTICLE="Insert the article"
ACY_SEND_ARTICLE="Now you can send this article via AcyMailing %s"
ACY_HERE="HERE"

ACY_LANG_VERSION="5.9.0"